BLUEMOON(1)

NAME
bluemoon - Bluemoon configuration utility

DESCRIPTION
bluemoon is configuration utility of bluemoon.

Usage:

    bluemoon [options]

OPTIONS

-A, --bdaddr [addr]
    Set Bluetooth address

-F, --firmware [file]
    Load firmware

-C, --check <file>
    Check firmware image

-R, --reset
    Reset controller

-B, --coldboot
    Cold boot controller

-E, --exception
    Trigger exception

-i, --index <num>
    Use specified controller

-h, --help
    Show help options

SEE ALSO
The full documentation for bluemoon is maintained as a Texinfo manual. If the info and bluemoon programs are properly installed at your site, the command

    info bluemoon

should give you access to the complete manual.